Krypton Egg Vollversion
"1","&Krypton Egg installieren            ","                                    "
"3","&CD-Controller starten               ",""
"4","Apogee-/CD-ROM &Slideshow starten    ",""
"5","Informationen zu &weiteren CD-ROMs   ",""
"6","K&ostenlose Sharewareprogramme       ",""
